/* CSS Document */
.box-code{ position:absolute; top:282px; left:370px; z-index:2;}
a.btn-code,a.btn-code-off{ width:145px; height:65px; display:block; background:url(../img/btn.png) no-repeat 0 0; }
a.btn-code span,a.btn-code-off span {font: 12px/20px "Microsoft Yahei"; color:#b9b9b9; padding:5px 10px 0; text-align:center; display:block;}
a.btn-code b{ font: bold 17px/30px "Microsoft Yahei"; color:#fec61b; display:block;}
a.btn-code-off{ background-position:-145px 0 ;}
a.btn-code-off b{color:#fff; display:block;}
a.btn-code-off i{ font: bold 20px/30px "Microsoft Yahei"; padding:0 2px; color:#fec61b;}
a.btn-code:hover{filter:Alpha(opacity=85);opacity:0.85; text-decoration:none;}
a.btn-code-off:hover{text-decoration:none;}
/*cover*/
#cover { position: absolute; z-index: 9998; top: 0; margin-top: -30px; background: #000;filter:Alpha(opacity=50);opacity:0.5;}
.pop { display: none; position: absolute; z-index: 9999; width: 402px; height: 309px; background:url(../img/bg-pop.png) no-repeat center top; }
.pop .btn-closepop { position: absolute; top: 12px; right: 15px; width: 22px; height: 21px; cursor: pointer; }
.pop .pop-con {margin: 0 auto; padding:46px 25px 0 27px; text-align: center }
.pop  h4 {font: 20px/30px "Microsoft Yahei"; color:#c68a42; }
.pop  h5 {font: 12px/30px "Microsoft Yahei"; color:#c68a42; }
.pop p{ font: 36px "Microsoft Yahei"; color:#fec61b; padding:20px 0 0 0; height:130px;}
.pop .pop-text{display:block;font:bold 14px/30px "Microsoft Yahei"; color:#fec61b; text-align:right; padding:0 20px 10px 0;}
.pop a{background:url(../img/btn.png) no-repeat 0 -65px; width:158px; height:42px; display:block; color:#f39f39; font: 18px/42px "Microsoft Yahei"; text-align:center; margin:0 auto;}
.pop input{ background:url(../img/btn.png) no-repeat 0 -108px; width:236px; height:34px; border:none; color:#c68a42; padding:0 5px; font-weight:normal;}
